GET /contacts/lists
Summary: Find contact lists
Operation ID: findContactLists
Auth: unknown
Operation ID: findContactLists
Auth: unknown
Description
Searches for all contact lists which are available for the current user. Returns a paged list of contact lists
Parameters (7)
contactCount
(integer, query, optional)
~
exactMatch
(boolean, query, optional)
~
fields
(string, query, optional)
Limit fields received in response. E.g. fields: id, name or fields items (id, name), see more at [partial response](https://developers.callfire.com/docs.html#partial-response) page.
limit
(integer, query, optional, default: 100)
To set the maximum number of records to return in a paged list response. The default is 100
name
(string, query, optional)
A name or a partial name of a contact list
offset
(integer, query, optional, default: 0)
Offset to the start of a given page. The default is 0. Check [pagination](https://developers.callfire.com/docs.html#pagination) page for more information about pagination in CallFire API.
orderBy
(string, query, optional)
~
No probe data for this endpoint yet.